# 城镇 (Towny)

## 简介

城镇是一个可以在 Bukkit/Tekkit/Spigot/Libigot 上运行的先进、多功能的插件。

城镇可以设置城镇内PVP，城镇飞行，物品保护，聊天，防止通货膨胀和怪物生成。它能让玩家协作起来， 建立一个和谐友好的集体。

## 基础命令

| 指令                        | 阐释                                                         |
| --------------------------- | ------------------------------------------------------------ |
| `/t create [城镇名]`        | 创建一个城镇                                                 |
| `/t join [城镇名]`          | 加入一个公开的城镇                                           |
| `/t`                        | 查看城镇信息                                                 |
| `/t claim`                  | 购买一块土地                                                 |
| `/t unclaim`                | 放弃一块土地                                                 |
| `/t friend add [好友名]`    | 添加好友使其获得你的土地权限                                 |
| `/t friend remove [好友名]` | 移除好友                                                     |
| `/t spawn`                  | 传送到你的城镇， 后加城镇名可传送到其他城镇                   |
| `/t outpost`                | 传送到你的城镇前哨，如果你的城镇没有前哨的话效果等同于`/t spawn` |

## 基础教程

### 创建/加入城镇

使用命令`/t create [城镇名]`，经过确认后，将花费`100000 硬币`创建一个城镇。

城镇被创建后将在卫星地图上标记。

![towny-map](./assets/towny-map.png)

使用命令`/t join [城镇名]`加入公开的城镇。（想知道城镇是否公开可以输入/t list查看城镇列表，后面有`(open)`字样的即为开放的城镇）

一般的城镇需要城主或城镇助手来邀请你才行，之后经验丰富的城镇或助手将会教你怎样获得你的土地。

### 扩建城镇

进入到一个城镇后，你需要走到你想要的区块上输入`/plot claim`来认领区块。

若是多个区块则每个区块都需输入，可使用F3+G查看区块边界。

### 城镇银行

刚建城时，你的城镇银行默认没有钱，如果过了一天到了税收时间城镇没钱的话就会倒闭，所有城镇区块都会被回溯，你的城镇将会灭亡。

你需要`/t deposit [钱数]` 来给城镇银行捐钱，你也可以动员城镇居民捐钱。
